#coding=utf-8

from django.conf.urls import url

from views import *

urlpatterns = (
    url(r'^data/$', goods_list),
    url(r'^export/$', goods_export),
    url(r'^save/$', goods_save),
    url(r'^delete/$', goods_delete),
    url(r'^import/$', goods_import),
    url(r'^select/$', goods_select),


    url(r'^stock_log/$', goods_stock_log),
    url(r'^product/data/$', goods_product_list),
    url(r'^product/export/$', goods_product_export),

    url(r'^godownentry/data/$', godownentry_list),
    url(r'^godownentry/save/$', godownentry_save),
    url(r'^godownentry/detail/$', godownentry_detail),
    url(r'^godownentry/delete/$', godownentry_delete),
    url(r'^godownentry/import/$', godownentry_import),
    url(r'^godownentry/export/$', godownentry_export),
    url(r'^godownentry/check/$', godownentry_check),
    url(r'^godownentry/senior_edit/$', godownentry_senior_edit),
    url(r'^godownentry/export_detail/$', godownentry_export_detail),

    url(r'^godownentry_query/data/$', godownentry_query_list),
    url(r'^godownentry_query/export/$', godownentry_query_export),
    url(r'^godownentry_query/detail/$', godownentry_query_detail),

)